<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Parcel JS Starter</title>
</head>

<body>
  <!-- Code goes here -->
  <p>Hello world</p>

  <!-- Code ends here -->
  <script src="./scripts/index.js"></script>
</body>

</html>